<script language="javascript" type="text/javascript" src="<?=BASEURL?>public/share/js/tiny_mce/tiny_mce.js"></script>
<script language="javascript">
	function edit_dialog(url,w,h){
		url	=	url;
		var input_img 	=	$('input_img_url').value;
		if(input_img){
			var src_url	=	Dialog(url,input_img,w,h);
			if(src_url){
				$('input_img_url').value	=	src_url;
				$('preview').src			=	"/"+src_url;
			}
		}
		else{
			alert('<?=$this->lang->line('please_upload_images')?>');
		}
	}
	</SCRIPT>
<div >
  <?=$this->lang->line("assistant_add");?>
  <table class="tb tb2 " cellspacing="1">
    <tr>
      <td class="td27">父分类</td>
      <td>
      <input type="hidden" name="channel_id" value="<?=$channel_id?>" />
      <input type="hidden" name="article_attach_category" value="<?=$assistant_category->article_attach_category ?>" />
      <select name="article_attach_parent_id">
          <option value="0">
          <?=$this->lang->line("top_sort");?>
          </option>
       <?php foreach($assistant as $value){?>
       		<option value="<?=$value['article_attach_category']?>">
          <?=$value['article_attach_name']?>
          </option>
       <?php }?>
        </select></td>
    </tr>
  </table>
  <?=$form?>
</div>

